Bug 74108 - No Snapshots possible
No Snapshots possible
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-09-16 06:00 EDT by Benjamin Sommerfeld
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-16 06:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Sommerfeld 2002-09-16 06:00:09 EDT
Description of Problem:
Normally you can do snapshots/pictures by clicking capital "J" in xawtv.
But in the Null-included version it isn't possible. Maybe because xawtv is
saying "no overlay support" when you start it up from console

Version-Release number of selected component (if applicable):

How Reproducible:
start xawtv, try to make a snapshot

Steps to Reproduce:
1. start xawtv
2. try to make a snapshot by clicking capital "J"

Actual Results:
no snapshot possible/ no file in your home directory

Expected Results:
snapshot should be made and put into my home directory

Additional Information:
Comment 1 Benjamin Sommerfeld 2002-09-16 06:02:32 EDT
sorry, this problem is specifically attached to making snapshots with a webcam
I use a Logitech Quickcam Express and have therefore compiled an alternative driver.
This worked perfectly with RedHat 7.2 and 7.3 but now it doesn't work anymore..
I can use the webcam but snapshots aren't possible...
maybe because of the missing overlay support, I'm not sure
Comment 2 Ngo Than 2002-09-18 08:33:57 EDT
perhaps the alternative driver for Logitech Quickcam Express does not work
correct with the new kernel in null.

You should contact the author of this driver for fixing this problem.

Note You need to log in before you can comment on or make changes to this bug.